Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Mac OS X 10.7 < 10.7.4 Multiple Vulnerabilities

Critical

Synopsis

The remote host is missing a Mac OS X update that fixes a security issue.

Description

The remote host is running a version of Mac OS X 10.7 that is older than version 10.7.4. The newer version contains numerous security-related fixes for the following components :

- Login Windows - Bluetooth - curl - HFS - Kernel - libarchive - libsecurity - libxml - LoginUIFramework - PHP - Quartz Composer - QuickTime - Ruby - Security Framework - Time Machine - X11

Solution

Upgrade to Mac OS X 10.7.4 or later.